@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-weight: normal;
}

img {
    width: 100%;
}

.sponly {
    display: none;
}

.heading1__sub {
    font-size: 14px;
    letter-spacing: 0.015em;
    color: #333;
}

h2.office-h2 {
    font-size: 22px;
    line-height: 2.8181882;
    font-weight: bold;
    color: #1d50a2;
    border-left: 4px solid #1d50a2;
    background-color: #ebf0f7;
    padding-left: 19px;
    margin: 35px 0 0 0;
}

p.under-h2 {
    font-size: 14px;
    letter-spacing: 0.025em;
    margin-top: 27px;
}

div.caution {
    font-size: 14px;
    line-height: 1.714;
    letter-spacing: 0.025em;
    background-color: rgba(232, 0, 0, 0.05);
    padding: 18px 20px 15px 100px;
    background-image: url("/company/info/office/image/caution-icon.png");
    background-repeat: no-repeat;
    background-position: 30px center;
    margin: 35px 0 0 0;
}

.office-map {
    background-color: #f6f7fb;
    padding: 60px 10%;
    margin-top: 50px;
    position: relative;
}

.office-list {
    display: none;
}

.tokyoList {
    display: none;
    list-style: none;
    box-shadow: 0px 0px 4px 2px #7D8EC6;
    -moz-box-shadow: 0px 0px 4px 2px #7D8EC6;
    -webkit-box-shadow: 0px 0px 4px 2px #7D8EC6;
}

.tokyoList.active {
    display: block;
}



.tokyoList,
.tokyoList ul {
    margin: 0;
    padding: 0;
}

.tokyoList a {
    text-decoration: none;
}

.tokyoList li {
    text-align: center;
    background-color: #7796c7;
    border-top: #FFF 1px solid;
    border-right: #FFF 1px solid;
    border-left: #FFF 1px solid;
    list-style: none;
}

.tokyoList li:last-child {
    border-bottom: #FFF 1px solid;
}

.tokyoList li a {
    padding: 4px 8px;
    display: block;
    color: #FFF;
}

.tokyoList li a:hover {
    color: #FFF;
    background-color: #2D3D95;
}

.user-content {
    margin: 80px 0 0 0;
}

.user-content .btn-user {
    display: block;
    width: 480px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border-radius: 50px;
    background: #1d50a2;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    margin: 40px auto 0 auto;
    text-decoration: none;
    transition: all .3s;
}

.user-content .btn-user:hover {
    opacity: 0.7;
}

@media screen and (max-width: 640px) {
    h2.office-h2 {
        font-size: 18px;
        padding-left: 15px;
        margin: 20px 0 0 0;
    }

    p.under-h2 {
        margin-top: 20px;
    }

    div.caution {
        padding: 18px 20px 15px 85px;
        background-position: 24px center;
        margin: 15px 0 0 0;
    }

    .office-map {
        display: none;
    }

    .office-list {
        display: block;
    }

    .office-list form {
        margin-top: 30px;
    }

    .office-list select {
        width: 100%;
        font-size: 16px;
        padding: 10px 0;
        border: 1px solid #ccc;
    }

    .office-list input {
        width: 100%;
        padding: 10px 0;
        margin-top: 20px;
        text-align: center;
        background-color: #ccc;
        border: 1px solid #bebebe;
        border-radius: 5px;
    }

    .user-content {
        margin: 40px 0 0 0;
    }

    .user-content .btn-user {
        width: 100%;
        font-size: 13px;
        margin: 20px auto 0 auto;
    }
}
